/*==========================
powered by kesion.com
create time:2009-3-18
=================================*/

var player={
				 _Width :500,          //默认宽度
				 _Height:400,          //默认高度
				 AdTime:0,            //广告加载时间(单位:秒),设为0时不显示
				 AdUrl:'loading.html', //广告页面地址 
				 initial:function(w,h,id,n){
					     if (w>0) _Width=w;
						 if (h>0) _Height=h;
						   $("#movieplay").html("<iframe scrolling='no' src='about:blank' frameborder='0' id='playframe' name='playframe' width='"+_Width+"' height='"+_Height+"'></iframe>");
						   this.doPlay(id,n);
						  },
				doPlay:function(id,n){
						   if (this.AdTime==0){
						   this.start(id,n)
						   }else{
						    $("#playframe").attr("src",this.AdUrl+'?'+this.AdTime);
							setTimeout(function(){player.start(id,n)},this.AdTime*1000);	
						   }
						  },

  				start: function(id,n){
							$("#playframe").attr("src","/movie/play.asp?id="+id+"&num="+n+"&t="+Math.random());
				  }
}
					